/*
   Theme Name: athena_pro-child
   Theme URI: https://smartcatdesign.net 
   Description: This is a custom child theme I have created.
   Author: SmartCat
   URI: https://smartcatdesign.net 
   Template: athena_pro
   Version: 5.7.2
   */
   
   #athena-header.solid.frontpage .header-inner {
	   background: #000;
   }
   
   .athena-blog-post {
	   width:100%;
	   box-shadow:none;
	   border-top:1px solid #000;
   }
   
   .athena-blog-post:nth-child(1) {
	   border-top:none;
   }
   
    .athena-blog-post .entry-content {
	   margin-top:15px !important;
    }
   
   @media screen and (min-width:590px) {
	   .entry-content, .search .site-content {
		   margin-top:150px;
	   }	   
	   .homepage-page-content .entry-content {
		   margin-top:20px;
	   }
   }

.athena-parallax {
	background-image:url(https://www.evanscap.com/wp-content/uploads/2020/01/homepage_1-20-20.jpg);
	background-size:900px 600px;
	background-repeat:no-repeat;
	background-position:50% 50%;
}

#primary-nav {
	display:block;
}

.slicknav_nav li.menu-item a {
	width:75%;
	max-width:75%;
	display:inline-block;
}

.slicknav_nav .slicknav_arrow {
	cursor:pointer;
}

.slicknav_menu li.menu-item-2634 {
	margin-top:15px;
	margin-bottom:15px;
}

.slicknav_nav li.menu_item a[href='#'] {
	display:none;
}

.slicknav_nav li.menu-item-2648 a {
	width:100%;
	max-width:100%;
}

.slicknav_nav li.menu-item a:visited {
	color:#fff;
}

@media screen and (min-width:768px) {
	.athena-parallax {
		background-size:1500px 1000px;
	}
}

@media screen and (min-width:1200px) {
	.athena-parallax {
		background-size:100% 1000px;
	}
}

#site-navigation {
	display:block;
}

.athena-search {
	display:none;
}